Daniel Harple <dharple / generalconsumption.org> wrote:

> 
> They accepted the port. You may now install ruby-libxml with "port  
> install rb-libxml2" (don't forget to sync, or selfupdate).

ok thanks very much.

no prob if i've allready installed ruby-libxml "by hand" ?
-- 
une bue